DrAmine
Ansys Employee

Please update first to a recent Fluent version and try again (choosing explicelty the built-in compiler). Otherwise try using a compatible Visual Studio Compiler.